using WebApp.DTOs;
using WebApp.Entities;

namespace WebApp.Mapping
{
    public static class EventRegistrationMapping
    {
        public static EventRegistrationDto ToEventRegistrationDto(this EventRegistration er)
        {
            return new EventRegistrationDto(
                er.EventId,
                er.UserId,
                er.RegisteredAt
            );
        }
    }
}
